/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.mpl0 p:last-child{
    margin: 0;
}
.p-700{
	color: var(--e-global-color-secondary);
}
.elementor-widget-button .elementor-button{
	transform: translateY(0px)
}
.elementor-widget-button .elementor-button:hover{
	transform: translateY(-1px)
}
ul.sub-menu{
	min-width: 214px !important;
}
.elementor-icon-box-title{
	margin-top: 0;
}

.dash .elementor-heading-title::before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 1px;
    background: var(--e-global-color-secondary);
    vertical-align: middle;
    margin-right: 10px;
}
a:hover{
    text-decoration: underline;
}